<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Ändra körläge" tag="verify"/>
<e k="action_workMode_outside" v="utanför"/>
<e k="configuration_beaterRotors" v="Slagrotorer"/>
<e k="configuration_billboard" v="Reklamtavla"/>
<e k="configuration_frontGuard" v="Frontskydd"/>
<e k="configuration_lighting" v="Belysning"/>
<e k="configuration_mower" v="Gräsklippare"/>
<e k="configuration_pickup" v="Strängsamlare"/>
<e k="configuration_swathCurtain" v="Strängskärm"/>
<e k="configuration_tipper" v="Tippbil" tag="verify"/>
<e k="configuration_windrower" v="Strängläggare"/>
<e k="function_reverseDriveRecommended" v="För det här fordonet rekommenderas en traktor som kan backa."/>
<e k="input_WORKMODE_OUTSIDE" v="Arbetsläge utanför"/>
</elements>
</l10n>
